<?php
namespace Gisplus\Package\Crm;

use Illuminate\Support\ServiceProvider;

class CrmServiceProvider extends ServiceProvider{

        public function boot()
        {
        //     dd("helo");
             $this->LoadMigrationsFrom(__DIR__.'/database/migrations');
             $this->LoadRoutesFrom(__DIR__.'/routes/web.php');
             $this->LoadViewsFrom(__DIR__.'/resources/views','crm');

        }
        public function register()
        {

        }
    
}
